## xfce4-quicklauncher-plugin 1.9.1+r1149

=== panel-plugin/Makefile ===
--- 
+++ 
@@ -77,16 +77,16 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run tar
+AMTAR = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run automake-1.9
+AUTOCONF = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run automake-1.9
 AWK = gawk
-CATALOGS =  eu.gmo fr.gmo hu.gmo ja.gmo
+CATALOGS =  eu.gmo fr.gmo hu.gmo ja.gmo vi.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -107,11 +107,11 @@
 ECHO_T = 
 EGREP = grep -E
 EXEEXT = 
-F77 = gfortran
-FFLAGS = -g -O2
+F77 = 
+FFLAGS = 
 GETTEXT_PACKAGE = xfce4-quicklauncher-plugin
-GMOFILES =  eu.gmo fr.gmo hu.gmo ja.gmo
-GMSGFMT = /usr/bin/gmsgfmt
+GMOFILES =  eu.gmo fr.gmo hu.gmo ja.gmo vi.gmo
+GMSGFMT = /usr/bin/msgfmt
 HAVE_CYGWIN_FALSE = 
 HAVE_CYGWIN_TRUE = #
 INSTALL_DATA = ${INSTALL} -m 644
@@ -136,6 +136,7 @@
 INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
+INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
@@ -150,15 +151,15 @@
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBXFCE4PANEL_CFLAGS = -I/usr/include/xfce4/ -I/usr/include/xfce4 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/atk-1.0  
-LIBXFCE4PANEL_LIBS = -lxfce4panel -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+LIBXFCE4PANEL_LIBS = -lxfce4panel -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 LIBXFCE4PANEL_REQUIRED_VERSION = 4.3.20
-LIBXFCE4PANEL_VERSION = 4.3.30
+LIBXFCE4PANEL_VERSION = 4.3.28
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = 
 MAINTAINER_MODE_FALSE = #
 MAINTAINER_MODE_TRUE = 
-MAKEINFO = ${SHELL} /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 OBJEXT = o
@@ -170,7 +171,7 @@
 PACKAGE_VERSION = 1.9.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
-POFILES =  eu.po fr.po hu.po ja.po
+POFILES =  eu.po fr.po hu.po ja.po vi.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
@@ -185,7 +186,7 @@
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = gfortran
+ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
 am__fastdepCC_FALSE = #
@@ -212,7 +213,7 @@
 host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/nic/nic/Projects/XFCE-Goodies/plugins/xfce4-quicklauncher-plugin-1.9.1/install-sh
+install_sh = /home/nomed/Progetti/xubuntu/ubuntu/pool/xubuntu/xfce4-goodies/xfce4-quicklauncher-plugin/subversion/trunk/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${prefix}/share/locale
@@ -243,27 +244,10 @@
 	-I/usr/include/xfce4/ -I/usr/include/xfce4 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/atk-1.0  
 
 libquicklauncher_la_LIBADD = \
-	-lxfce4panel -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+	-lxfce4panel -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 
 
 # .desktop file
 #
 # Some automake trickery here. Because we cannot use $(libexecdir) in the
 # automake stage, we'll use sed to get the full path into the .desktop file.
-# We also need to let intltool merge the translated fields, so we add an
-# additional level of indirection: a <name>.desktop.in.in file.
-desktop_in_in_files = quicklauncher.desktop.in.in
-desktop_in_files = $(desktop_in_in_files:.desktop.in.in=.desktop.in)
-desktopdir = $(datadir)/xfce4/panel-plugins
-desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
-EXTRA_DIST = \
-	$(desktop_in_in_files)
-
-DISTCLEANFILES = \
-	$(desktop_DATA) $(desktop_in_files)
-
-all: all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .lo .o .obj
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
