## xfce4-quicklauncher-plugin 1.9.4

=== debian/changelog ===
xfce4-quicklauncher-plugin (1.9.4-10ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:00:42 +0200

xfce4-quicklauncher-plugin (1.9.4-10) unstable; urgency=low

  * debian/rules:
    - switch to dh rules.
    - enable all hardening flags but disable PIE.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop cdbs and hardening-includes build-dep, we now uses dpkg/debhelper
      hardening support.
    - update standards version to 3.9.4.
  * debian/compat bumped to 9.
  * debian/patches:
    - 05_fix-version-in-configure added, fix version macro in configure.ac

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 22:24:02 +0200

xfce4-quicklauncher-plugin (1.9.4-9) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libxfcegui4-dev now that it's not pulled by
      xfce4-panel-dev.
    - add build-dep on hardening-includes.
    - update standards version to 3.9.2.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs, --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:21:32 +0200

xfce4-quicklauncher-plugin (1.9.4-8) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.8.4.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 03_save-settings.patch: correctly save plugin settings LP: #179916
    - 04_fix-missing-english-translation.patch: add missing English translation
      strings.                                     LP: #179917, closes: #525931

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Feb 2010 21:46:29 +0100

xfce4-quicklauncher-plugin (1.9.4-7) unstable; urgency=low

  * debian/README.source: really add it this time…

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 30 Oct 2009 07:51:58 +0100

xfce4-quicklauncher-plugin (1.9.4-6) unstable; urgency=low

  * debian/patches/02_fix-parameters-launcher: fix command name.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Oct 2009 13:33:46 +0100

xfce4-quicklauncher-plugin (1.9.4-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/patches:
    - 02_fix-parameters-launcher added, run xfce4-settings-manager instead of
      4.4's xfce4-setting-show.                                 closes: #552752
  * debian/control:
    - update standards version to 3.8.3.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.
  * debian/README.source added.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Oct 2009 08:26:28 +0100

xfce4-quicklauncher-plugin (1.9.4-4) unstable; urgency=low

  * debian/patches/fix-4.6-loading.patch: fix patch.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Mar 2009 13:40:47 +0100

xfce4-quicklauncher-plugin (1.9.4-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Add patches/fix-4.6-loading.patch to fix loading of the plugin

  [ Yves-Alexis Perez ]
  * debian/rules:
    - clean commented instructions.
  * debian/control:
    - update standards version to 3.8.0.
    - update build-dep to Xfce 4.4.
    - add dep on ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Mar 2009 12:51:17 +0100

xfce4-quicklauncher-plugin (1.9.4-2) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/patches: 01-fix-multiscreen added. Fix the screen an application
    opens on when using “zaphod mode”. Patch from David Mohr.   closes: #481085
  * debian/control:
    - updated my email address.
    - updated standards version.
    - removed Rudy Godoy from Uploaders:, many thanks from the work!
  * debian/copyright: updated copyright dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 May 2008 08:10:08 +0200

xfce4-quicklauncher-plugin (1.9.4-1) unstable; urgency=low

  (Stefan Ott)
  * updated the url
  (Simon Huggins)
  * New upstream release.

 -- Simon Huggins <huggie@earth.li>  Fri, 29 Jun 2007 09:23:43 +0100

xfce4-quicklauncher-plugin (1.9.2-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control: updated build-deps to 4.3.99.2 (Xfce 4.4rc2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 19:11:08 +0100

xfce4-quicklauncher-plugin (1.9.1-2) unstable; urgency=low

  * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta 2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:48:14 +0100

xfce4-quicklauncher-plugin (1.9.1-1) unstable; urgency=low

  * Initial Release.                                           closes: #309861

 -- Emanuele Rocca <ema@debian.org>  Mon, 05 Jun 2006 23:29:31 +0200
