=== debian/control ===
Source: xfce4-quicklauncher-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>=9), libgtk2.0-dev,
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libstartup-notification0-dev,
 libxml-parser-perl, libxfcegui4-dev
Standards-Version: 3.9.4
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-quicklauncher-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-quicklauncher-plugin/

Package: xfce4-quicklauncher-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rapid launcher plugin for the Xfce4 panel
 Application launcher plugin for the Xfce panel.
 .
 Main differences from the original Xfce panel:
 .
    - Multi-line support
    - Easy and fast configuration
    - Zoom effect
