=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
	find .pc -type f -name '*.in' -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure -- --disable-static

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-quicklauncher-plugin -name '*.la' -delete
